prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg8
includedir=/usr/pkg/include/ffmpeg8

Name: libavcodec
Description: FFmpeg codec library
Version: 62.28.102
Requires: 
Requires.private: libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg8 -lavcodec 
Libs.private: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebpmux -pthread -lm -llzma -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ldav1d -L/usr/pkg/lib -laom -lmp3lame -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopus -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lspeex -ltheoraenc -ltheoradec -logg -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbis -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbisenc -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp -L/usr/pkg/lib -lx264 -L/usr/pkg/lib -lx265 -lxvidcore -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva
Cflags: -I${includedir}
